<?php

namespace Application\Service\DB\Item;

use Interop\Container\ContainerInterface;

class ItemSigdrugbatch extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        if (!$this->tableName) {
            $this->tableName = 'yikeen_item_sigdrugbatch';
        }

        parent::__construct($dbAdapter, $container);
    }

}
